body {
  display: -webkit-flex;
  color: #f5424b; /* red */
}
#main {
  font-family: "Avenir Next", Helvetica;
  margin: auto;
}

.hello,.world {
  text-align: center;
  margin: 10px auto -50px auto;
  letter-spacing: 30px;
  text-transform: uppercase;
  font-family: "Avenir Next", Helvetica;
  font-weight: bold;
  font-size: 6em;
  letter-spacing: 4;    
}
.hello {
  margin-top: 120px;
}
.world {
  -webkit-transition-property: -webkit-transform, opacity;
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 1s;
}
.world.offscreen {
  -webkit-transform: translateY(280px) scaleY(2);
  opacity: 0.5;
}
.letter {
  display: inline-block;
  -webkit-transition-property: -webkit-transform, opacity;
  -webkit-transition-timing-function: ease-out;
  -webkit-transition-duration: 1s;
}
.letter.offscreen {    
  -webkit-transform: translateX(-720px) rotate(-360deg);
  opacity: 0.5;
}
.offscreen {
  -webkit-transition-property: none;
}
.button {
  background-color: #A4A4A4;
  color: white;
  display: inline-block;
  margin: 10px;
  padding: 6px 10px 6px 10px;
  font-size: 12px;
  font-family: Helvetica Neue;
  text-shadow: 0px 0px 2px rgba(50,50,50,0.5);
}
@media screen and (device-width:768px) {
  #main {
    width: 540px;
  }
}
#title {
  color: grey;
  margin: 10px 0px 0px 12px;
}